<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |   
// | http://www.zen-cart.com/index.php                                    |   
// |                                                                      |   
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: account_notifications.php,v 1.4 2004/11/20 05:54:47 shidairiki Exp $
//

define('NAVBAR_TITLE_1', 'マイページ');
define('NAVBAR_TITLE_2', 'お知らせメール');

define('HEADING_TITLE', 'お知らせメール購読');

define('MY_NOTIFICATIONS_TITLE', 'お知らせメール');
define('MY_NOTIFICATIONS_DESCRIPTION', '<strong>全ての商品の最新情報</strong>をご希望の場合は、「全ての商品のお知らせメールを購読する」をチェックしてください。');

define('GLOBAL_NOTIFICATIONS_TITLE', '全ての商品のお知らせメールを購読する');
define('GLOBAL_NOTIFICATIONS_DESCRIPTION', '登録したメールアドレス宛てに、全ての商品についてのお知らせメールが送信されます。');

define('NOTIFICATIONS_TITLE', 'お知らせメールについて');
define('NOTIFICATIONS_DESCRIPTION', '個別商品の「お知らせメール」を解除する場合は、チェックを外して次の画面に進んでください。');
define('NOTIFICATIONS_NON_EXISTING', '現在、どの商品の「お知らせメール」も購読していません。<br /><br />個別商品の「お知らせメール」を購読するには、商品情報ページの「お知らせメール」をクリックしてください。');

define('TEXT_NO_PURCHASES', 'お知らせメール：なし');

define('SUCCESS_NOTIFICATIONS_UPDATED', 'お客様のお知らせメール購読ステータスが更新されました。');
?>
